Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 22:43:09 -0500

On Sun, Mar 18, 2001 at 08:46:16PM -0500, John Cowan wrote:
> Robin Lee Powell scripsit:
> 
> > No, it entails that as far as we know, the Earth is not flat. Knowledge
> > is changing all the time.
> 
> True. But when it changes, we deny that what we used to believe was, in fact,
> knowledge.

"I used to know how to change a spark plug".

> > I consider belief and knowledge to be equivalent, because 'the truth' is
> > too elusive and always changing for us to ever be _SURE_ something is
> > true.
> 
> Surety is not required, only truth. Do we really want a situation
> in which A knows that G is a koala, whereas B knows that G is a chimpanzee?

Otherwise lack of accurate knowledge results in linguistic invalidity,
which I don't find acceptable.

> > I can _know_, with absolute certainty, that the sky is purple. I sure
> > most people would say that my knowlede is wrong. But if you point a
> > colorimiter at the sky, it will in fact come up purple rather than blue.
> 
> 1) Colors are explicitly subjective in Lojban.
> 
> 2) Colorimeters don't work reliably on scattered light; they are meant
> to deal with reflected light only. Try pointing one at a rainbow
> sometimes.

Granted.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP